/*HOJA DE ESTILOS PARA LA PAGINA DE CAFE*/
/*SELECTOR UNIVERSAL*/
*{
    padding: 0;
    margin: 0; 
}

/*SELECTOR DE ETIQUETAS*/

body{
    background-color: #f1ecea;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    text-align: justify;
}



/*SELECTOR CLASE*/

img {
    height: 100px;
    width: 100px;
    border-radius: 1px solid white;
    margin-left: 5px ;
    margin-right: 5px;
    
}

.texto {
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 21.5px;
    padding: 30px 30px;
    color: white;
}

.encabezadoART {
    padding: 15px 15px;
    text-align: justify;
    background-color: #3a251c;
    font-size: 15px;
    color: white;
    border-radius: 5px;
}

.encabezadoAside{
    padding: 15px 15px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #3a251c;
    color: white;
}

.menuAside{
    padding: 10px;
    text-align: left;
    margin: 2em;
}

.menuAside li{
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    padding: 0 2px;
}


.lista li {
    display: flex;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    padding: 0;
    list-style: square;
    color: white;
}

/*SELECTORES DE ID*/
#contenedor{
    width: 900px;
    height: 1000px;
    background-color: #362f2f;
    max-width: 0 auto;
    border-radius: 5px;
}

#encabezado {
    width: 15%;
    background-color: #3a251c;
    font-size: 20px;
    margin: 1em ;
    padding: 0 50px;
}


#menu{
    height: 5%;
    background-color: #b46424;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    margin: 0em;
    padding: 0 50px;
    font-size: 30px;
    border-radius: 0px;
}

#contenido{
    height: 60%;
    width: 64%;
    background: color #362f2f;;
    display: inline-block;
    border-radius: 5px;
    text-align: center;
}

#fueraSeccion{
    height: 75%;
    width: 35%;
    background-color: #b58c7c;
    border-radius: 5px;
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
}

#pie {
    height: 10%;
    background-color: #3a251c;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-size: 20px;
    text-align: justify;
    padding: 10px;
}
#pie h4 {
    padding: 10px;
    font-size: 30px;
}

/* SELECTOR DE ETIQUETA*/

ul{
    justify-content: ceneter;
}

li{
    display: inline;
    padding: 10px 30px;
}

li a:hover{
    color: crimson;
    text-decoration: none;
    list-style: none;
}